CREATE TABLE ask_bo_attribute_values (
    BO_ATTRIBUTE_VALUE_ID      NUMBER(18, 0) ,
    TASK_ID                    NUMBER(18, 0) ,
    BO_ATTRIBUTE_SHORT_NAME    VARCHAR2(2160),
    BO_ATTRIBUTE_VALUE         VARCHAR2(2160),
    ENTERPRISE_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    BO_ATTRIBUTE_VALUE_ID      NUMBER(18, 0) ,
    TASK_ID                    NUMBER(18, 0) ,
    BO_ATTRIBUTE_SHORT_NAME    VARCHAR2(2160),
    BO_ATTRIBUTE_VALUE         VARCHAR2(2160),
    ENTERPRISE_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL
);
